This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 76339 - gdmsetup missing configuration option for multiple X servers
gdmsetup missing configuration option for multiple X servers
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
8.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-20 07:32 EDT by darkeye
Modified: 2007-04-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 21:34:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description darkeye 2002-10-20 07:32:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
when running gdmsetup, it is not possibly to specify the number of X servers
started.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run gdmsetup
2. try to specify multiple X servers
3.
	

Actual Results:  can't find configuration option

Expected Results:  the ability to specify multiple X servers

Additional info:

this configuration option was there in the graphical gdm setup utility in RedHat
7.x. why remove it?

in general: why have a less powerful graphical setup frontend then the
configuration file allows? this is the exact notion people dislike graphical
"user friendly" applications: it denies access to the possibilities of the system.

of course one can set multiple servers by editing /etc/X11/gdm/gdm.conf, but
then what use is there to have a graphical setup tool?
Comment 1 Havoc Pennington 2002-11-04 16:05:07 EST
This should also be filed on bugzilla.gnome.org (and comments added to each 
bug cross-referencing the other bug)
Comment 2 Havoc Pennington 2003-01-12 21:34:39 EST
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103271

Note You need to log in before you can comment on or make changes to this bug.